/* Getting the new tags to behave */
article, aside, audio, canvas, command, datalist, details, embed, figcaption, figure, footer, header, hgroup, keygen, meter, nav, output, progress, section, source, video{ display: block; }
mark, rp, rt, ruby, summary, time{ display: inline }

* { margin:0; padding:0;}
html { min-width:982px;}
html, body { height:100%;}	
body { 
	background: url(../images/bg.gif); 
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%; 
	line-height:1em;
	color:#6e6e6e;
	}
input, select, textarea { font-family:Arial, Helvetica, sans-serif;	font-size:1em;	vertical-align:middle;	font-weight:normal;}
object { vertical-align:top; outline:none;}
.alignMiddle{ vertical-align:middle;}
.alignCenter{ text-align: center;}
.container1{ width:100%;}
.clear { clear:both;}
.fleft{ float:left;}
.fright{ float:right;}
.container {	overflow:hidden; width: 100%;}
a img{ border:0px;}
img{ vertical-align:top;  }
fieldset{ border:none;}

a{ color:#0000ff; text-decoration:underline; outline:none;}
a:hover{ text-decoration:none;}

.link{color:#000000; background:url(../images/marker.gif) top left no-repeat; padding-left:20px; background-position:0 5px; text-decoration:none; font-size:.916em; }
.link:hover{text-decoration:underline; }


ul.list{margin:0; padding:0; list-style:none;}
ul.list li{background:url(../images/marker.gif) top left no-repeat; background-position:0 11px; margin:0; padding-left:14px; }
ul.list li a{color:#61d5db; text-decoration: underline; line-height:2.08em;} 
ul.list li a:hover { text-decoration:none; }

ul.list1{margin:0; padding:0; list-style:none;}
ul.lis1t li{background:url(../images/marker.gif) top left no-repeat; background-position:0 11px; margin:0; padding-left:14px; }
ul.list1 li strong{ float:right; color:#61d5db; } 
ul.list1 li a{color:#6e6e6e; text-decoration:none; line-height:1.58em;} 
ul.list1 li a:hover { text-decoration:none; color:#61d5db; }

.link-1 { display:block; float:right; background:url(../images/link_bg.gif) top left repeat-x; color:#ffffff; text-decoration:none; }
.link-1 em { display:block; background:url(../images/link_left.gif) left top no-repeat;}
.link-1  b { display:block; background:url(../images/link_right.gif) right top no-repeat; padding:0 9px 0 9px; line-height:23px; font-style:normal;}
.link-1:hover{ text-decoration:none; color:#000000;}

.box .link-1 { display:block; float:right; background:url(../images/link_bg.gif) top left repeat-x; color:#ffffff; text-decoration:none; }
.box .link-1 em { display:block; background:url(../images/link_left1.gif) left top no-repeat;}
.box .link-1  b { display:block; background:url(../images/link_right1.gif) right top no-repeat; padding:0 9px 0 9px; line-height:23px; font-style:normal;}
.box .link-1:hover{ text-decoration:none; color:#000000;}



/*header*/
header h1 
{
    position:absolute; 
    left:62px; 
    top:37px;   /*top:77px;*/ 
    text-indent:-9999px;
}
header h1 a  
{
    display:block; 
    width:352px; /*  width:340px;   */
    height:103px; /*  height:45px;   */
    background:url(../images/logo.jpg) no-repeat left top;  /*background:url(../images/logo.gif) no-repeat left top;*/	
}
.img{ margin-top:21px;}

header {font-size:0.75em; color:#818181; position:relative; }
header .indent{top:78px; right:59px;  position:absolute; width:235px; padding:0}
header .indent1{ top:7px; right:59px; position:absolute;}
header a{color:#818181; text-decoration:none;} 
header a:hover{text-decoration:underline;}
header .button{color:#fff; background:url(../images/button.gif) top left no-repeat; width:56px; text-align:center; line-height:22px; display:block; text-decoration:none; float:right;  }
header .button:hover{text-decoration:none; color:#000; }
.indent2{padding:137px 0 0 0;}

.block{ background:url(../images/bg_block.gif) top left no-repeat; width:100%; height:507px;}
.indent-block{padding:0 60px 0 62px;}


#head { height:122px;}
#head1 {height:351px;}

/*content*/
.bg-cont{ font-size:0.75em; width:100%; text-align:left; background:url(../images/bg_cont.png); line-height:1.58em;}
.inside{padding:0 60px 30px 62px;}
.indent-col{ padding:0px 0px 0px 9px;}
.img-left{ float:left; margin:0 20px 16px 0;}
.img-left1{ float:left; margin:0 20px 0px 0;}
.img-indent{ margin:0 0 16px 0;}
p{ margin:0 0 17px 0;}
.p{ margin:0;}
.p1{ margin:0 0 17px 0;}
h2{color:#2a2a2a; font-size:1.75em; margin-bottom:17px; line-height:1.2em; letter-spacing:-1px; }
h2.color1
{
  color:#cc0000;    /*color:#0055a5;*/ /*color:#49ced5;*/ 
  font-size:18px; /*font-size:1.41em;*/ 
  margin-bottom:17px; 
  line-height:1.2em; 
  letter-spacing:-1px; 
}
h3
{
    color:#414040; 
    font-size:26px; /*font-size:2.5em;*/ 
    line-height:1.2em; 
}
h3.lo_margin{margin-bottom:20px;}
h4{color:#5e5e5e; font-size:1em; margin-bottom:9px;  }
.txt{ float:right; display:block;  font-weight:bold; color:#61d5db;}
.tail{ background:url(../images/tail.gif) bottom repeat-x; padding-bottom:29px; margin-bottom:19px;}

.indent{padding:40px 0px 0px 0px;}

/*box*/
.box{ background:#f7f7f7; width:100%;}
.box .border-top {background:url(../images/border_top.gif) top repeat-x;}
.box .border-bottom {background:url(../images/border_bottom.gif) bottom repeat-x;}
.box .border-left {background:url(../images/border_left.gif) left repeat-y;}
.box .border-right {background:url(../images/border_right.gif) right repeat-y;}
.box .corner-top-left {background:url(../images/corner_top_left.gif) left top no-repeat;}
.box .corner-top-right {background:url(../images/corner_top_right.gif) right top no-repeat;}
.box .corner-bottom-left {background:url(../images/corner_bottom_left.gif) left bottom no-repeat;}
.box .corner-bottom-right {background:url(../images/corner_bottom_right.gif) right bottom no-repeat; width:100%; }
.box .indent-box{ padding:21px 0px 29px 25px; }
.box .indent-box1{ padding:21px 30px 32px 27px; }

/*footer*/
footer { color:#9c9c9c; font-size:0.75em; /*background:url(../images/bot_bg.gif) top repeat-x;*/}
footer .inside{ padding:34px 62px 0 71px; }
footer .inside.footer_padding{ padding:34px 10px 0; }
footer a {color:#9c9c9c; text-decoration:underline;}  
footer a:hover {  text-decoration:none;}
footer a.active { color:#999; text-decoration:none;font-weight:bold;}
footer span{ color:#4f4f4f;}
footer .bot-left{ background:url(../images/bot_left.png) top left no-repeat;width:61px; height:128px;float:left;}
footer .bot-right{ background: url(../images/bot_right.png) top right no-repeat;width:61px; height:128px;float:left;}
footer .bot-mid{width:860px;height:97px;float:left;background:url(../images/bot_bg.png) repeat-x left top;border-top: 1px dashed #CCCCCC;}

footer ul{margin:0; padding:0; list-style:none;}
footer ul li{ margin:0px; display:inline; float:left;}
footer ul li a{color:#636363; text-decoration:none; display:block; float:left; padding-left:7px;} 
footer ul li a:hover { text-decoration:none; }

.jamp{ width:40px; margin-left:6px;}
select{font-size:.84em; color:#2d3331; height:20px;}
	
.indent-2{ position:relative; padding-right	:20px; float:left;}
.rowElem{ height:29px;}
.rowElem1{ height:30px; background:url(../images/bg_input.gif) top left no-repeat;}
.block-contact span{ float:right;}
.input{
   	border:none; 
	background:none;
	width:164px; height:18px;
	font-size:1em;
	color:#818181;
	padding-left:5px;
	padding-right:5px;
	padding-top:2px;
	padding-bottom:2px;
}
input{
   	border:1px solid #d9d9d9; 
	background:#FFFFFF;
	width:214px; height:18px;
	font-size:1em;
	padding-left:5px;
	padding-top:2px
}
textarea{
   	border:1px solid #d9d9d9; 
	background:#FFFFFF;
	width:275px; height:114px;
	font-size:1em;
	padding-left:5px;
	margin-bottom:11px;
	overflow:auto;
}



/***************************** OTHER CSS begins *****************************/
.left_img
{
    margin:0 20px 5px 0;
    float:left;
}

.right_img
{
    margin:0 0 5px 20px;
    float:right;
}

.img_border
{
    border: 1px solid #cccccc;  /*border:solid 4px #ffffff;*/
    padding: 2px; /* recently added code */
}


.full_row
{
    width:100%;
}

.field_row
{
    margin-bottom:15px;
    width:100%;
}

.hor_split
{
    margin:20px 0;
    height:1px;
    background-color:#dddddd;
}

.contact_col
{
    width:256px;
    display:block;
    float:left;
}

.contact_col.lr_margin
{
    margin:0 20px;
    padding:0 20px;
    border-left:dashed 1px #cccccc;
    border-right:dashed 1px #cccccc;
}

.center-align
{
    text-align:center;
}

.margin-bot10
{
    margin-bottom: 10px;
}

ul.disc_list
{
    margin:0 0 20px;
    padding:0;
}

.disc_list li
{
    margin:0 0 5px 20px;
    list-style-type:disc;
}


/*************** CONTACT FORM begins ***************/
input.txtfield
{
    margin-bottom:5px;
    padding:2px;
    width:250px;
    height:16px;
    border:solid 1px #cccccc;
    display:block;
}

textarea.txtarea
{
    margin-bottom:10px;
    padding:2px;
    width:250px;
    height:125px;
    border:solid 1px #cccccc;
    display:block;
    overflow:auto;
    resize:none;
}

input.btn
{
    margin-left:10px;
    width:70px;
    height:30px !important;
    border:solid 1px #cccccc;
    cursor:pointer;
    text-decoration:none;
    display:block;
    float:right;
}

input.btn:hover
{
    border:solid 1px #B9351E;
    background-color:#B9351E;
    color:#ffffff;
}






/*************** CONTACT FORM ends ***************/


/***************************** OTHER CSS ends *****************************/

/***************************** CLEAR THE FLOATS begins *****************************/
.clearfix:after {
	content: ".";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}
 
.clearfix {
	display: inline-block;
}
 
html[xmlns] .clearfix {
	display: block;
}
 
* html .clearfix {
	height: 1%;
}
/***************************** CLEAR THE FLOATS ends *****************************/